RubyGems Navigation menu

dependabot-bundler 0.130.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.189.0 - May 17, 2022 (59 ko)
  2. 0.188.0 - May 16, 2022 (59 ko)
  3. 0.187.0 - May 13, 2022 (59 ko)
  4. 0.186.1 - May 10, 2022 (59,5 ko)
  5. 0.186.0 - May 10, 2022 (59,5 ko)
  6. 0.130.2 - January 19, 2021 (40,5 ko)
Voir toutes les versions (762)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.8.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    8e6889764edfc26b451abd72d6fd4f10dcf04135d0250d36d50a0a978bf0d00a

    Total de téléchargements 1 541 642

    Pour cette version 2 577

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: